type: prog

titre: Un peu de tout!

niveau: défi

objectif: Compléter le contenu des variables dans une séquence d'affectations de divers types

énoncé: |
  On souhaite déterminer la valeur qu'auraient les variables caractères `lettre1` , `lettre2`, les variables chaines `mot1`, `mot2` et les variables booléennes `statut1`, `statut2` à la fin de la séquence des affectations placées en commentaire.

  Pour ceci il te suffira de leur assigner ces valeurs dans les cases appropriées.

  ### À faire :

    Compléter le code en affectant la __valeur finale__ à chacune des variables

ébauches:
    python: !include exec.py
    java: !include exec.java


rétroactions:
    positive: Bravo! tu as bien déterminé la valeur des variables.
    négative: Attention, vérifie comment les valeurs des variables sont évaluées et assignées dans une séquence, ne pas oublier d'encadrer avec les guillemets appropriés , et surtout, que l'espace est un caractère à prendre en compte dans une chaine

tests:
    !include tests.yml

auteur: Wafaa Niar Dinedane / Patrick Lafrance
licence: 2021 CC-BY-SA
